/*
Theme Name:   Planto Child
Theme URI:    http://hkangles.com/planto
Description:  Planto Child Theme
Author:       HKangels
Author URI:   http://hkangles.com
Template:     planto
Version:      1.0.0
License:      GNU General Public License version 3.0
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         one-column, two-columns, right-sidebar, custom-logo, custom-menu, threaded-comments, translation-ready, left-sidebar, custom-background, custom-colors, custom-header, featured-images, sticky-post
Text Domain:  planto-child
*/

/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
.planto-footer-widgets-wrapper .footer-logo img, .site-footer .footer-logo {
    height: auto !important;
}
.site-header .main-navigation div > ul li.current_page_item > a {
    color: #445c35 !important;
}
.planto-copyright {
    margin-top: 0px !important;
}
.planto-copyright .footer-copyright {
    padding-top: 25px !important;
}
.site-footer .row {
    align-items: center;
}
.planto-footer .widget.widget_block h6 {
    font-weight: 900;
    font-size: 20px;
    color: #445c35;
    margin: 0;
}
.planto-footer-widgets-wrapper .widget_contact i {
    position: absolute;
    left: 0px;
    top: 5px;
    font-size: 15px;
    background: #445c35;
    width: 35px;
    height: 35px;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    border-radius: 50px;
}
.planto-footer-widgets-wrapper .widget_contact li {
    padding-left: 50px !important;
    font-family: 'Nunito Sans' !important;
    color: #445c35;
    font-weight: 500;
    padding-bottom: 20px !important;
    font-size: 16px;
}
.planto-footer-widgets-wrapper .widget_contact li a {
    font-family: 'Nunito Sans' !important;
    color: #445c35;
    font-weight: 500;
    padding-top: 13px !important;
    font-size: 16px;
}
.planto-footer-widgets-wrapper .widget_contact li i {
    color: #fff !important;
}
.planto-footer-widgets-wrapper .widget_contact li i.fa-phone {
    transform: rotate(90deg);
}
.planto-footer-widgets-wrapper .widget_contact li:first-child {
    padding-bottom: 10px !important;
}
.planto-copyright .row {
    justify-content: center;
}
.planto-copyright .footer-right {
    text-align: center !important;
}
.planto-copyright .footer-right a:hover {
    color: #ecc5c3;
}
.planto-footer-widgets-wrapper .col-xl-4:first-child {
    padding-right: 15px !important;
}
.planto-footer aside#block-8:before {
    content: '';
    border-left: 2px solid #445c35;
    position: absolute;
    width: calc(100% - 130px);
    height: calc(100% + 150px);
    top: -80px;
    bottom: 0;
    left: 60px;
    border-right: 2px solid #445c35;
}
.planto-footer-widgets-wrapper #block-8.widget {
    text-align: center;
}
.facebook_icon .hkangles-infobox-icon {
    font-size: 25px;
    width: 75px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background-color: #fff;
    margin-right: 25px;
}
.facebook_icon .hkangles-infobox-icon svg {
    width: 15px;
    color: #445c35;
    fill: #445c35;
    padding-top: 18px;
}
.hkangles-topbar-wrapper .planto-topbar {
    display: inline-block !important;
}
.free_quote .width p {
    width: 100%;
}
input[type="number"],
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="search"],
select,
textarea {
    background: #ECC5C34A !important;
}

.hkangles-topbar-wrapper .planto-topbar .social-facebook a {
    color: #000;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    font-family: poppins;
    padding: 0;
    margin: 0;
    display: inline-block;
}
.hkangles-topbar-wrapper .planto-topbar .social-facebook a i {
    padding-right: 10px;
    font-size: 16px;
}
.site-header .main-navigation div>ul ul a:before {
    position: absolute;
    content: '';
    -webkit-transition: all .500s ease-in-out;
    transition: all .500s ease-in-out;
    background-image: url(https://prestigeltx.com/wp-content/uploads/2025/05/leave-icon.svg);
    width: 15px;
    height: 25px;
    background-color: transparent !important;
    background-size: cover;
    top: 10px;
    left: 10px;
}

#popmake-13651 .heading-title {
    color: var(--e-global-color-453b4c9);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    letter-spacing: var(--e-global-typography-primary-letter-spacing);
    text-align: center;
}
#popmake-13651 .heading-subtitle {
    color: var(--e-global-color-secondary);
    font-family: "Meow Script", Sans-serif;
    font-size: 33px;
    font-weight: 500;
    letter-spacing: 0px;
    text-align: center;
    margin: 0;
}
.hkangles-topbar-wrapper .planto-topbar .attarni-topbar-text, .hkangles-topbar-wrapper .social-info-wrapper {
    border: none;
}
.service-template-default .hkangles-service-thumbnail-container .post-thumbnail {
    display: none;
}
.left_shape:after {
    content: '';
    background-color: #d1d7cc;
    transition: background var(--overlay-transition, .3s), border-radius var(--border-transition, .3s), opacity var(--overlay-transition, .3s);
    width: 2000px;
    height: 100%;
    position: absolute;
    right: 0;
    z-index: -10;
    top: 0;
}
.right_shape:after{
    content: '';
    background-color: #d1d7cc;
    transition: background var(--overlay-transition, .3s), border-radius var(--border-transition, .3s), opacity var(--overlay-transition, .3s);
    width: 2000px;
    height: 100%;
    position: absolute;
    left: 0;
    z-index: -10;
    top: 0;
}
#SR7_1_1-1-11 {
    display: none !important;
}

.planto-footer-widgets-wrapper .widget .widget_contact li:first-child a {
    padding: 0;
    padding-top: 0 !important;
}
.mobile_contact {
    display: none !important;
}
.elementor-13677 .elementor-element.elementor-element-efcf598 > .elementor-background-overlay {
    display: none !important;
}
.slicknav_menu {
    display: none;
}

@media (min-width: 1200px) {
    .elementor-section.elementor-section-boxed>.elementor-container, .container {
        max-width: 1270px !important;
    }
}
@media (max-width: 1200px) {
    .slicknav_menu {
        display: none;
    }
    #site-navigation-mobile > .slicknav_menu {
        display: block;
    }
}
@media (max-width: 911px) {
    .planto-footer aside#block-8:before {
        display: none;
    }
    .planto-footer aside#block-8 {
        padding: 50px 0;
    }
    .infobox-style-9 .hkangles-infobox-title {
        line-height: 30px !important;
    }
    .services-style-4 .hkangles-service-content-cover {
        padding: 15px !important;
    }
    .services-style-4.services-layout-grid .hkangles-service-slide {
        margin-bottom: 20px !important;
    }
    .site-header .site-logo img {
        height: 60px !important;
    }
}
@media (max-width: 768px) {
    .site-header .site-header-top-inner .site-logo img {
        height: 70px !important;
    }
    .mobile_contact {
        display: block !important;
        background-color: #445c35;
        padding: 5px 15px;
        color: #fff !important;
        margin-left: 5px !important;
    }
}